<?php
$this->actionsMenu = array(
    array('label' => 'Добавить сервис центр', 'url' => array('create'), 'icon' => 'icon-plus', 'active' => '/' . $this->id . '\/create/'),
    array('label' => 'Управление сервис центрами', 'url' => array('admin'), 'icon' => 'icon-list', 'active' => '/' . $this->id . '\/admin/'),
    array('label' => 'Упорядочить сервис центры', 'url' => array('order'), 'icon' => 'icon-resize-vertical', 'active' => '/' . $this->id . '\/order/'),
);
?>


<h1>Редактирование сервис центра <?php echo $model->id; ?></h1>
<br/>

<?php echo $this->renderPartial('_form', array('model' => $model, 'i18nModels' => $i18nModels)); ?>